Skip to Content
avatar image
Former Member

SAP HCI Eclipse Connectivity

Hi Experts,

This is related to SAP HCI Deployment /Eclipse related issue.

1. I am using Eclipse Luna SR1 version .

Downloaded HANA Tools from Repository , but i didn't get Integration Designer perspective but Integration Operation perspective its available.

(32-bit system).

2. I tried with Eclipse Juno version and while trying to deploy IFlow into HCI trial version its throws Internal Server 500 error.

It shows compatible issue(eclipse version having lower HCI tooling) . i tried to update HCI Tooling but i don't have any updates for Juno version.

already updated the latest version.

Kindly let me know how to resolve this issue.

thank you!!

Best Regards,

Suresh S

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Dec 24, 2015 at 01:58 PM

    Hello Suresh,

    1. I am using Eclipse Luna SR1 version .

    Downloaded HANA Tools from Repository , but i didn't get Integration Designer perspective but Integration Operation perspective its available.

    Check whether all the tools are installed from the below link

    https://tools.hana.ondemand.com/luna/


    2. I tried with Eclipse Juno version and while trying to deploy IFlow into HCI trial version its throws Internal Server 500 error.


    Try using Eclipse Classic 4.2 version sr2 package.


    http://scn.sap.com/community/cloud-for-customer/blog/2014/05/25/hana-cloud-integration-hci--application-edition-learning-series--part-2


    Add comment
    10|10000 characters needed characters exceeded